html, body {

	height: 100%;

}



body {

	margin: 0px;

	padding: 0px;

	background:url(images/background.png) repeat-x;

	font-family:'Trebuchet MS''Source Sans Pro', sans-serif;

	font-size: 12pt;

	font-weight: 400;

	background-color:#2a2a2e;

}



h1, h2, h3 {

	margin: 0;

	padding: 0;

	text-transform: uppercase;

	font-weight: 300;

	color: #2D2D2D;

}



h2 {

	padding: 0px 0px 30px 0px;

	font-size: 2.50em;

}



p, ol, ul {

	margin-top: 0px;

}



p {

	line-height:20px;

}



strong {

}



a {

	color: rgba(0,0,0,.8);

}



a:hover {

	text-decoration: none;

}



a img {

	border: none;

}



/*********************************************************************************/

/* Image Style                                                                   */

/*********************************************************************************/



	.image

	{

		display: inline-block;

		border: 1px solid rgba(0,0,0,.1);

	}

	

	.image img

	{

		display: block;

		width: 100%;

	}

	

	.image-full

	{

		display: block;

		width: 100%;

		margin: 0 0 3em 0;

	}

	

	.image-left

	{

		float: left;

		margin: 0 2em 2em 0;

	}

	

	.image-centered

	{

		display: block;

		margin: 0 0 2em 0;

	}

	

	.image-centered img

	{

		margin: 0 auto;

		width: auto;

	}





hr {

	display: none;

}



/** WRAPPER */



#wrapper {



	margin: 108px 0px 108px 0px;

}

#wrapper_area

	{width:990px;

	margin:0 auto;

	background-color:#e0e0e0;

	padding:5px;

	}

	#main_area

	{

	margin::0px 0px;

	border:1px solid #8e8e8e;

	background-color:#ffffff;

	}



.container {

	width: 990px;

	margin: 0px auto;

}



.clearfix {

	clear: both;

}



/** HEADER */



#header-wrapper

{

/*	background: #D20059 url(images/overlay.png) repeat;*/

}



#header {

	position: relative;

	overflow: hidden;

	height: 170px;

}



#social

{

	position: absolute;

	top: 3em;

	right: 0;

}

#phone_no

{ width:271px;

float:left;

padding:0px;

margin:0px;

font-family:'Tw Cen MT Condensed', Verdana, Arial, Helvetica, sans-serif;

font-size:19px;

color:#222222;

line-height:28px;

}

.phoneicon

{padding:0px 5px 0px 0px;

margin:0px;

float:left;

position:relative;

top:5px;

}



/** LOGO */



#logo {

	position: absolute;

	top:13px;

	left:26px;

}



#logo h1, #logo p {

	margin: 0;

	padding: 0;

}



#logo h1 {

	letter-spacing: -1px;

	text-transform: lowercase;

	font-size: 3.5em;

}



#logo p {

	padding: 0px;

	letter-spacing: 0.05em;

	text-transform: uppercase;

	font-size: 0.9em;

	color: rgba(255,255,255,.4);

}



#logo p a {

	color: rgba(255,255,255,.8);

}



#logo a {

	border: none;

	background: none;

	text-decoration: none;

	color: rgba(255,255,255,1);

}



/** MENU */



#menu {

	overflow: hidden;

	background: #A00044;

}



#menu ul {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px;

	list-style: none;

	line-height: normal;

}



#menu li {

	display: inline-block;

}



#menu a {

	display: block;

	padding: 0px 40px 0px 40px;

	line-height: 70px;

	text-decoration: none;

	text-transform: uppercase;

	text-align: center;

	font-size: 16px;

	font-weight: 200;

	color: rgba(255,255,255,0.5);

	border: none;

}



#menu a:hover, #menu .current_page_item a {

	text-decoration: none;

	color: rgba(255,255,255,0.8);

}



#menu .current_page_item a {

}



#menu .last {

	border-right: none;

}



/** PAGE */



#page {

	overflow: hidden;

	padding: 0em 0em;

}



/** CONTENT */



#content {

	float: left;

	width: 550px;

	padding-left:8px;

}

#headerpart {

    background: url("images/header_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

    border-radius: 5px 0 0;

    height: 146px;

    margin: 0;

    padding: 0;

}

#right_headerpart

{ background:url(images/right_header_bg.png);

background-repeat: no-repeat;

padding:0px;

margin:0px;

height:146px;

border-radious:10px;

width:422px;

}

#headerpart p

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:26px;

color:#ffffff;

padding:20px 0px 0px 26px;

font-weight:normal;

line-height:32px;

}

#obtain 

{

margin:0px 20px 0px 0px;

/*background:url(images/bg_1.png) repeat-x;*/

background-position:bottom;

padding:0px 0px 20px 0px;
border-radius:0px 0px 5px 5px;

}

#obtain p

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:18px;

color:#222222;

padding:20px 20px 0px 26px;

font-weight:normal;

line-height:32px;

}



#content .post-title

{

	margin-bottom: 2em;

}

#content .post-title

{

	margin-bottom: 2em;

}





#content .post-title h2

{

	margin: 0;

	padding: 0;

}





#content .post

{

	margin-bottom: 10px;

	padding-bottom: 0px;

}



/** SIDEBAR 1 */



#sidebar1 {

	float: left;

	width: 420px;

	margin-right: 0px;

}



#sidebar1 #box1 {

	margin-bottom: 4em;

}



#sidebar1 h2,

#sidebar2 h2

{

	font-size: 1.5em;

	font-weight: 400;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#222222;

	text-align:center;

	padding:84px 0px 10px 0px;

	background-image:url(images/boder_bottom.png);

	background-repeat:no-repeat;

	background-position:bottom;

}



/** SIDEBAR 2 */



#sidebar2 {

	float: right;

	width: 250px;

}



/* Footer */



#footer {

	overflow: hidden;

	background-color:#d9d9d9;

	border:1px solid #d9d9d9;

	border-radius:0px 0px 10px 10px;

	padding:31px 0px 15px 19px;

	margin:10px;

	border-radius-top:none;

	width:950px;



}



#footer p {

	text-align: left;

	color:#7a7a7a;

}



#footer a {

	color: rgba(255,255,255,0.3);

}

#footernave {

width:760px;

float:left;

padding:0px;

margin:0px;



}

#footernave ul {

padding:0px;

margin:0px;

}

#footernave ul li {

padding:0px 10px 0px 10px;

margin:0px;

list-style:none;

float:left;

text-align:center;

border:1px solid #7a7a7a;

border-left:none;

border-top:none;

border-bottom:none;

}

#footernave ul li a {

font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#7a7a7a;



}#footernave ul li a:hover {

	color:#ffa100;



}

#footernave span

{float:left;

font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#7a7a7a;

	padding:2px 0px 0px 0px;

}
.counter_str {
  background: none repeat scroll 0 0 #000000;
  border: 1px solid;
  color: #FFFFFF;
  font-family: verdana;
  height: 20px;
  padding: 5px;
  width: 20px;
}
/* List style 1 */



ul.style1 {

	margin: 0px;

	padding: 0px;

	list-style: none;

}



ul.style1 li {

	padding: 10px 0px 15px 0px;

	border-top: 1px solid #E6E7DC;

}



ul.style1 .first {

	padding-top: 0px;

	border-top: none;

}



/* List style 2 */



ul.style2 {

	margin: 0px;

	padding: 0px;

	list-style: none;

}



ul.style2 li {

	padding: 25px 0px 15px 0px;

	border-top: 1px solid #E6E7DC;

}



ul.style2 .first {

	padding-top: 0px;

	border-top: none;

}



ul.style2 h3 {

	padding: 0px 0px 10px 0px;

	font-size: 1.10em;

}



ul.style2 h3 a {

	color: #101010;

}



ul.style2 a {

	text-decoration: none;

}



ul.style2 a:hover {

	text-decoration: underline;

}





/* List style 3 */



ul.style3 {

	margin: 0px;

	padding: 0px;

	list-style: none;

}



ul.style3 li {

	padding: 20px 0px 20px 0px;

	border-top: 1px solid #E6E7DC;

}



ul.style3 p {

	margin: 0px;

	padding: 0px;

}



ul.style3 img {

	float: left;

	margin-top: 3px;

	margin-right: 20px;

}



ul.style3 .posted {

	padding: 10px 0px 10px 0px;

	font-size: 8pt;

	color: #A2A2A2;

}



ul.style3 .first {

	padding-top: 0px;

	border-top: none;

}



.link-style {

	display: inline-block;

	margin-top: 20px;

	padding: 7px 20px;

	background: #0C73D4;

	border-radius: 5px;

	text-decoration: none;

	text-transform: uppercase;

	color: #FFFFFF;

}





/*********************************************************************************/

/* Portfolio                                                                     */

/*********************************************************************************/



	#portfolio-wrapper

	{

		overflow: hidden;

		padding: 30px 0px 0px 0px;

/*		background: rgba(0,0,0,.02);
*/
/*		background-image: url(images/overlay.png);
*/
		background-repeat: repeat;

		width:566px;

	}

	

	#portfolio

	{

	width:600px;

	}



	#portfolio .box

	{

		color: rgba(0,0,0,0.5);

		width:230px;

		padding:15px 10px 10px 10px;

		text-align:center;

		line-height:20px;

		color: #6d7277;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	}

	

	#portfolio h3

	{

		display: block;

		padding:0px 0px 15px 0px;

		text-transform:none;

		font-size: 1.2em;

		font-weight: 400;

		color: #717171;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:24px;

	}

	#frequently

	{ line-height:30px;

	padding:0px;

	}

	#portfolio span

	{

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:18px;

		display: block;

		padding:15px 0px 10px 0px;

		text-transform: uppercase;

		font-size: 1.2em;

		font-weight: 400;

		color: rgba(0,0,0,0.7);

		background-repeat:no-repeat;

		height:57px;

		width:230px;

		background-position:center;

	}



	#portfolio .title

	{

	}



	#portfolio .title h2

	{

		color: rgba(0,0,0,0.8);

	}

	

	#portfolio .title .byline

	{

		display: block;

		padding-bottom: 2em;

		color: rgba(0,0,0,0.7);

	}



	.column1,

	.column2,

	.column3,

	.column4

	{

		width: 279px;

		height:266px;

		background:url(images/box_bg.png);

		background-repeat:no-repeat;

	}

	

	.column1,

	.column2,

	.column3

	{

		float: left;

		margin-right: 0px;

		padding-bottom:20px;

	}

	

	.column4

	{

		float: left;

	}

	

	

	

/*********************************************************************************/

/* Portfolio                                                                     */

/*********************************************************************************/



	#current-wrapper

	{

		overflow: hidden;

		padding: 0px 0px 0px 0px;

/*		background: rgba(0,0,0,.02);
*/
/*		background-image: url(images/overlay.png);*/

		background-repeat: repeat;

		width:990px;

	}

	

	#current

	{

	width:970px;

	padding:0px 10px 0px 10px;

	}



	#current .box

	{

		color: rgba(0,0,0,0.5);

		width:468px;

		margin-right:30px;

		padding:0px 0px 0px 0px;

		text-align:left;

		line-height:20px;

		color: #6d7277;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	border:2px solid #d1d1d1;

	border-radius:10px;

	float:left;

	}

	#pastprojects

	{

		color: rgba(0,0,0,0.5);

		width:437px;

		margin:0px 10px 10px 10px;

		padding:0px 0px 0px 0px;

		text-align:left;

		line-height:20px;

		color: #6d7277;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:14px;

	float:left;

	border-bottom:1px dotted #6d7277;

	}

	

	#current h3

	{

		display: block;

		padding:10px 0px 0px 16px;

		text-transform:none;

		font-size: 1.2em;

		font-weight: 400;

		color: #717171;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:24px;

	line-height:46px;

	background:url(images/header_bg_1.png);

	margin:0px;

	height:74px;

	border:1px solid #d1d1d1;

	border-radius:10px 10px 0px 0px;

	text-align:left;

	color:#ffffff;

	}

	#frequently

	{ line-height:30px;

	padding:0px;

	}

	#current span

	{

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:18px;

		display: block;

		padding:15px 0px 10px 0px;

		text-transform: uppercase;

		font-size: 1.2em;

		font-weight: 400;

		color: rgba(0,0,0,0.7);

		background-repeat:no-repeat;

		height:57px;

		width:230px;

		background-position:center;

	}



	#current .title

	{

	}



	#current .title h2

	{

		color: rgba(0,0,0,0.8);

	}

	

	#current .title .byline

	{

		display: block;

		padding-bottom: 2em;

		color: rgba(0,0,0,0.7);

	}



	.column11,

	.column22,

	{

		width: 279px;

		height:266px;

		background:url(images/box_bg.png);

		background-repeat:no-repeat;

	}

	.columntwitter

	{width:468px;

	float:right;

	}

	

	.column11,

	.column22,

	{

		float: left;

		margin-right: 0px;

		padding-bottom:40px;

	}

	

	.column4

	{

		float: left;

	}



/*********************************************************************************/

/* Heading Titles                                                                */

/*********************************************************************************/



	.title

	{

		margin-bottom: 3em;

	}

	

	.title h2

	{

		margin: 0;

		padding: 0;

		font-size: 2.8em;

		color: rgba(255,255,255,0.9);

	}

	

	.title .byline

	{

		padding-top: 0.50em;

		letter-spacing: 0.15em;

		text-transform: uppercase;

		font-weight: 400;

		font-size: 1.1em;

		color: #6F6F6F;

	}



/*********************************************************************************/

/* Button Style                                                                  */

/*********************************************************************************/



	.button

	{

		display: inline-block;

		margin-top: 0em;

		padding: 0px 20px 10px 0px;

		text-decoration: none;

		text-transform: none;

		font-weight: 400;

		font-size: 1em;

		color: #252424;

		float:right;

	}

	.feedlink

	{

		display: inline-block;

		margin-top: 0em;

		padding: 0px 20px 0px 20px;

		text-decoration: none;

		text-transform: none;

		font-weight: 400;

		font-size: 1em;

		color: #252424;

		float:left;

	}

	.feedtime

	{

		

		margin: 10px;

		padding: 0px 10px 10px 10px;

		text-decoration: none;

		text-transform: none;

		float:left;

		border:1px solid #cbcbcb;

		border-left:none;

		border-right:none;

		float:left;

		width:405px;

		height:20px;

		

	}

	.feedtime p

	{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#373535;

	font-style:italic;

	line-height:28px;

	}

	

	

	

/*********************************************************************************/

/* Social Icon Styles                                                            */

/*********************************************************************************/



	ul.contact

	{

		margin: 0;

		padding: 2em 0em 0em 0em;

		list-style: none;

	}

	

	ul.contact li

	{

		display: inline-block;

		padding: 0em 0.10em;

		font-size: 1em;

	}

	

	ul.contact li span

	{

		display: none;

		margin: 0;

		padding: 0;

	}

	

	ul.contact li a

	{

		color: #FFF;

	}

	

	ul.contact li a:before

	{

		display: inline-block;

		background: #A00044;

		width: 40px;

		height: 40px;

		line-height: 40px;

		text-align: center;

		color: rgba(255,255,255,.5);

	}

	

		

/*********************************************************************************/

/* form Styles                                                            */

/*********************************************************************************/



	input, textarea { 

	font: 14px/24px Helvetica, Arial, sans-serif; 

	background-image:url(images/input_bg.png);

	background-position:bottom;

	background-repeat:repeat-x;

}

input { 

	width: 90% 

}

form { 

	margin: 0px 0 0 0 

}

input, textarea {

  border: 1px solid #C9C9C9;

  border-radius: 2px;

  color: #545658;

  font-size: 14px;

  padding: 6px;

}

#submit { 

	padding: 6px 10px; 

	width: auto;

	border:none;

	background-color:#e0e0e0;

}

#submit:hover { 

	cursor: pointer;

	border:none;

}

a { 

	color: #88BBC8; 

	text-decoration: none; 

}

a:hover { 

	color: #ffa100; 

}

#signup-form { 

	width:392px; 

	margin: 0 auto; 

	margin-top: 0px; 

	margin-bottom: 0px; 

	background: #fff; 

	padding: 0px 0px 0px 30px; 

	background:url(images/form_bg.png);

	position:relative;

	top:-20px;

}

#signup-icon { 

	float: right; 

	width: 48px; 

	height: 48px; 

}

h1, h2, h3, h4, h5, h6 { 

	margin: 0; 

	padding: 0; 

	color: #444; 

}

h1 { 

	float: left; 

	margin: 0 0 30px; 

	font-size: 24px; 

	line-height: 34px; 

}

h2.secondary { 

	float: left; 

	width: 260px; 

	font-size: 16px; 

	font-weight: normal; 

	color: #999; 

	margin-bottom: 30px; 

	line-height: 26px; 

}

h3 { 

	margin: 15px 0 0 0 

}

.clearfix:after { 

	content: "."; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden; 

}

.clearfix { 

	display: inline-block 

} /* Hide from IE Mac \*/

.clearfix { 

	display: block; 

} /* End hide from IE Mac */

.none { 

	display: none; 

} /* End Clearfix _NO__DOTCOMMA__AFTER__*/



#send p { 

	margin-bottom: 5px;

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 

	font-size: 12px;

	color:#454949;

}

textarea { 

	width: 90%; 

	margin: 0 0 0 2px;

	height:100px;

}

#required p{

	font-size:10px;

}

#apply { 

	border-top: 1px solid #efefef; 

	margin-top: 30px; 

	padding: 20px 0 0 0; 

}

#apply ul { 

	margin-bottom: 50px 

}

form label { 

	display: block; 

	margin-bottom: 5px; 

	font-weight: normal; 

	font-size: 14px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#454949;

}

.radio

{

	width:20px;

}

.file-upload {

background:url(images/browse_bg.png);

	height:23px !important;

    border: 1px solid #272527;

    color: rgb(255, 255, 255);

    display: inline-block;

    overflow: hidden;

    position: relative;

    text-align: center;

    text-shadow: 1px 1px 4px rgb(0, 0, 0);

    vertical-align: middle;

}

.file-upload:hover {

}

.file-upload.focus {

    outline: 2px solid rgb(255, 255, 0);

}

.file-upload input {

    font-size: 70px;

    left: 0;

    margin: 0;

    opacity: 0;

    position: absolute;

    top: 0;

	height:30px;

}

.file-upload strong {

    font: 18px arial,sans-serif;

}

.file-upload span {

    display: inline-block;

    left: 0;

    padding-top: 0px;

    position: absolute;

    top: 0;

}

.file-upload {

    height: 3em;

}

.file-upload, .file-upload span {

    width: 100px;

}

.file-upload-status {

    background: none repeat scroll 0 0 rgb(248, 248, 248);

    border: 3px solid rgb(221, 221, 221);

    color: rgb(136, 136, 136);

    font-size: 16px;

    font-weight: bold;

    margin-left: 10px;

    padding: 7px 11px;

    vertical-align: middle;

}

.browseinput

{width:66%;

}

.attachments

{font-size: 19px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#929292;

	text-transform:none;

	margin:20px 0px 10px 0px;

	}

	#bottom_bg

	{ position:relative;

	top:-30px;

	width:422px;

	

	}

	.contractor

	{float:left;

	padding:13px 13px 0px 13px;

	}

.heading1
{
	font-size: 19px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#222222;

	text-transform:none;

	margin:10px 0px 10px 0px;

	float:left;

	width:259px;

}

.arrow

	{float:left;

	padding:0px 5px 0px 0px;

	position:relative;

	top:5px;

	}

	.twitter

	{

	font-size: 14px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#929292;

	text-transform:none;

	margin:10px 10px 10px 10px;

	float:left;

	}

	.twitterimage

	{ float:left;

	padding:0px 0px 0px 20px;

	margin:0px;

	position:relative;

	top:-2px;

	}

	.follow 

	{

	

		color: rgba(0,0,0,0.5);

		width:450px;

		margin-right:0px;

		padding:0px 0px 0px 17px;

		text-align:left;

		line-height:44px;

		color: #6d7277;

		font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	border:2px solid #d1d1d1;

	border-radius:0px 0px 10px 10px;

	float:right;

	height:40px;

	background-color:#e0e0e0;

	}

	.tw_icon

	{float:left;

	padding:0px 10px 0px 0px;

	}

	#socilaicon {

  float: right;

  margin: 0;

  padding: 0;

  position: relative;

  top: -10px;

  width: 130px;

}

	.iocn2 {

  float: left;

  margin: 0;

  padding: 8px;

}

	

	

/*Lightbox css*/

.backdrop

{

	position:fixed;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	background:#000;

	opacity: .0;

	filter:alpha(opacity=0);

	z-index:50;

	display:none;

}





.box_msg

{

	position:absolute;

	top:20%;

	left:25%;

	width:525px;

	height:170px;

	background:#ffffff;

	z-index:51;

	padding:10px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	-moz-box-shadow:0px 0px 5px #444444;

	-webkit-box-shadow:0px 0px 5px #444444;

	box-shadow:0px 0px 5px #444444;

	display:none;

	

	background-repeat: repeat;

}



.close

{

	position:absolute;

	top:-15px;

	right:-26px;

	cursor:pointer;

	background:url(images/close.png);

	height:38px;

	width:38px;

}



/*********************************************************************************/

/* contact us page                                                           */

/*********************************************************************************/

#contact 

{

margin:0px 20px 0px 0px;

background-position:bottom;

padding:0px 0px 20px 0px;

float:left;

}

#submit-form { 

	margin: 0 auto; 

	margin-top: 0px; 

	margin-bottom: 0px; 

	background: #fff; 

	padding: 0px 0px 0px 0px; 

}

#submit-form p label

{ 

	display: block; 

	margin-bottom: 5px; 

	font-weight: normal; 

	font-size: 14px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#454949;

	float:left;

	width:100px;

	margin:36px 30px 10px 30px;

	line-height:0px;

}



#submit-form p input { 

	font: 14px/24px Helvetica, Arial, sans-serif; 

	background-image:url(images/input_bg.png);

	background-position:bottom;

	background-repeat:repeat-x;

	float:left;

	width:300px;

	margin:26px 15px 5px 0px;

	padding:12px 12px 12px 5px;

}



#submit-form p textarea { 

	font: 14px/24px Helvetica, Arial, sans-serif; 

	background-image:url(images/input_bg.png);

	background-position:bottom;

	background-repeat:repeat-x;

	float:left;

	width:300px;

	margin:26px 15px 5px 0px;

	padding:12px 12px 12px 5px;

}

#post1 p { 

	margin-bottom: 3px;

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 

	font-size: 12px;

	color:#454949;

	float:left;

}

#submit_btn{ 

	padding: 6px 10px 0px 151px; 

	width: auto;

	border:none;

	background-color:#ffffff;

	margin-top:20px;

}

#head_office{ 

	width:362px; 

	margin: 0 auto; 

	margin-top: 0px; 

	margin-bottom: 0px; 

	background: #fff; 

	padding: 0px 30px 0px 30px; 

	background:url(images/form_bg.png);

	position:relative;

	top:-20px;

	float:left;

	min-height:577px;

}

#head_office_textarea{ 

	width:362px; 

	margin: 0 auto; 

	padding: 0px 0px 0px 0px;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#454949;

	float:left;

}

#head_office_textarea h2

{	font-size:28px;

	font-weight:normal;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#222222;

	text-align:left;

	padding:0px 0px 10px 0px;

	text-transform:none;

	background:none;

}

#head_office_textarea p

{	font-size:16px;

	font-weight:normal;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#454949;

	text-align:left;

	padding:0px 0px 30px 0px;

	text-transform:none;

	background:none;

	border-bottom:1px dotted;

}

#contact_usheading

{font-size:46px;

	font-weight:normal;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-weight:normal;

	padding:36px 0px 0px 20px;

	text-transform:none;

	}

	.error{

	color:#990000;

}
/*********************************************************************************/

/* became a member page                                                         */

/*********************************************************************************/

#easy_step

{font-size:30px;

	font-weight:normal;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#222222;

	font-weight:normal;

	padding:15px 0px 0px 20px;

	text-transform:none;

	}
#sales_leads 

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:18px;

color:#222222;

padding:13px 20px 0px 26px;

font-weight:normal;

line-height:32px;

}
#sales_leads ul
{ padding:0px;
margin:0px;
}

#sales_leads ul li
{
padding:0px;
margin:0px;
list-style:none;
color:#454949;
}

#use 

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

color:#222222;

padding:25px 20px 0px 0px;

font-weight:normal;


}
#use ul
{ padding:13px 0px 0px 0px;
margin:0px;
}

#use ul li
{
padding:0px 0px 22px 26px;
margin:0px;
list-style:none;
color:#454949;
}

/*********************************************************************************/

/* FAQ page                                                              */

/*********************************************************************************/



#faqcontent {

	float: left;

	width: 970px;

	padding-left:8px;

}
#contact_faq

{font-size:30px !important;

	font-weight:normal;

	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

	color:#ffffff;

	font-weight:normal;

	padding:23px 0px 0px 20px !important;

	text-transform:none;
	line-height:40px !important; 

	}

#question 

{
 
margin:0px 20px 0px 0px;

background-position:bottom;

padding:0px 0px 5px 0px;
border-radius:0px 0px 5px 5px;

}

#question p

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

color:#222222;

padding:0px 20px 0px 26px;

font-weight:normal;

line-height:22px;

}
#question span

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:17px;

color:#222222;

padding:20px 20px 12px 0px;

font-weight:normal;

line-height:32px;
width:970px;
float:left;


}#question strong

{font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;

font-size:25px;

color:#222222;

padding:0px 10px 0px 0px;

font-weight:bold;

line-height:32px;
float:left;
position:relative;
top:-3px;

}
#headerpartfaq {

    background: url("images/header_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

    border-radius: 5px 5px 0px 0px;

    height: 146px;

    margin: 0;

    padding: 0;

}
		/*--BOF Privacy Policy---*/
#top_headerpart
	{ background:url(images/pp_top_bg.png);
	background-repeat: no-repeat;
	padding:0px;
	margin:0px 0px 0px 10px;
	height:43px;
	border-radious:10px;
	width:967px;
	}
#pphead_office
	{ 
	width:907px; 
	margin: 0 0 0 10px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	background: #fff; 
	padding: 0px 30px 0px 30px; 
	background:url(images/mid_bg.png);
	position:relative;
	top:-20px;
	float:left;
	min-height:577px;
}
#pp_bottom_bg
	{ position:relative;
	top:-30px;
	width:967px;
	margin:0px 0px 0px 10px;
	
	}
	#pp_head_office_textarea
	{ 
	width:904px; 
	margin: 0; 
	padding: 0px 0px 0px 0px;
	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	color:#454949;
	float:left;
}
#pp_head_office_textarea h2
{	font-size:28px;
	font-weight:normal;
	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	color:#222222;
	text-align:left;
	padding:0px 0px 10px 0px;
	text-transform:none;
	background:none;
}
#pp_head_office_textarea p
{	font-size:16px;
	font-weight:normal;
	font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	color:#454949;
	text-align:left;
	padding:0px 0px 10px 0px;
	text-transform:none;
	background:none;
	/*border-bottom:1px dotted;*/
}

